.region-home-mondo-it {
  margin: 75px 0 0;
}

body.page-node-641 .layout-container > footer {
  margin-top: 100px;
}

#mondo-it .block img {
  max-width: 100%;
  height: auto;
}

#mondo-it .block {
  position: relative;
  margin-bottom: 15px;
  padding: 0 7.5px;
}

#mondo-it .block > h2 {
  font-size: 24px;
  font-weight: 500; /*Medium*/
  color: #fff;
  position: absolute;
  right: 7px;
  top: 0;
  background: #8795AB;
  margin: 0;
  padding: 2px 30px;
  line-height: 31px;
  z-index: 10;
}

#block-views-block-home-imi-news-block-1 .view {
  background: #F7F8FD;
  height: 498px;
}

#block-areastampa .text-with-summary {
  background: #E6E9F2;
  height: 540px;
  position: relative;
}

#block-areastampa .text-with-summary > p:first-child {
  margin-top: 0;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary {
  background-image: url(/themes/custom/registro/images/bk_statistiche.png);
  width: auto;
  height: 610px;
  position: relative;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary .percentuale {
  font-size: 80px;
  font-weight: 900; /*Black*/
  border-bottom: 2px solid #BD3528;
  width: 255px;
  height: 165px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  margin-bottom: 0px;
  text-align: center;
  margin-top: 0;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary .data {
  font-size: 24px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0px;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary .domini {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary .statistiche {
  font-weight: bold;
  background-image: url(/themes/custom/registro/images/icons/freccianera.png);
  background-repeat: no-repeat;
  background-position: right;
  width: auto;
  padding-right: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  margin-bottom: 0px;
}

.region-home-mondo-it #block-homemondoitstatistiche .text-with-summary .statistiche a {
  color: #404853;
  text-decoration: none;
}

.region-home-mondo-it .view-home-imi-progetti .views-field-field-image {
  height: 335px;
}

.region-home-mondo-it .view-home-imi-progetti .views-field-field-image > div {
  background-size: cover;
  background-position: center;
  height: 100%;
}

.region-home-mondo-it .view-home-imi-progetti .views-field-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.region-home-mondo-it .view-home-imi-progetti .views-field-title .field-content a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it .view-home-imi-progetti .views-field-body {
  margin-top: 15px;
}

.region-home-mondo-it #block-views-block-home-imi-progetti-block-1 .views-field-view-node {
  font-weight: bold;
  color: #404853;
  background-image: url(/themes/custom/registro/images/icons/freccianera.png);
  background-repeat: no-repeat;
  background-position: right;
  width: auto;
  padding-right: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  margin-bottom: 0px;
}

.region-home-mondo-it #block-views-block-home-imi-progetti-block-1 .views-field-view-node .field-content a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it .view-home-imi-progetti .wrapper {
  background-color: #E6E9F2;
  width: 100%;
  height: 275px;
  position: relative;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-field-image {
  height: 258px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-field-data-evento {
  padding-top: 10px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-field-data-evento .field-content {
  color: #BD3528;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  border-top: 1px solid #BD3528;
  text-align: center;
  width: 250px;
  margin-left: auto;
  margin-right: auto;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-field-tags-eventi {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-field-tags-eventi .field-content {
  color: #707070;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  text-transform: uppercase;
  line-height: 20px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-title {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-title .field-content a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-view-node {
  font-weight: bold;
  background-image: url(/themes/custom/registro/images/icons/freccianera.png);
  background-repeat: no-repeat;
  background-position: right;
  width: auto;
  padding-right: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  margin-bottom: 0px;
}

.region-home-mondo-it .view-home-imi-eventi .views-field-view-node a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it .view-home-imi-eventi .wrapper {
  background-color: #E6E9F2;
  height: 240px;
  position: relative;
}

.region-home-mondo-it .view-home-imi-news {
  position: relative;
}

.region-home-mondo-it .view-home-imi-news .views-field-field-image {
  margin-top: 37px;
}

.region-home-mondo-it .view-home-imi-news .views-field-field-image .field-content a {
  padding-left: 20px;
}

.region-home-mondo-it .view-home-imi-news .views-field-title {
  padding-top: 120px;
  padding-right: 85px;
  padding-left: 25px;
}

.region-home-mondo-it .view-home-imi-news .views-field-title .field-content {
  font-size: 24px;
  font-weight: bold;
}

.region-home-mondo-it .view-home-imi-news .views-field-title .field-content a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it .view-home-imi-news .views-field-body {
  display: flex;
  margin-bottom: 125px;
}

.region-home-mondo-it .view-home-imi-news .views-field-body .field-content {
  padding-left: 20px;
  padding-right: 40px;
  padding-top: 10px;
}

.region-home-mondo-it .view-home-imi-news .views-field-view-node {
  font-weight: bold;
  background-image: url(/themes/custom/registro/images/icons/freccianera.png);
  background-repeat: no-repeat;
  background-position: right;
  width: auto;
  padding-right: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  margin-bottom: 0px;
}

.region-home-mondo-it .view-home-imi-news .views-field-view-node a {
  text-decoration: none;
  color: #404853;
}

.region-home-mondo-it #block-chisiamo .text-with-summary {
  background-color: #8795AB;
  padding-top: 30px;
  min-height: 540px;
}

.region-home-mondo-it #block-chisiamo .text-with-summary .titolo {
  font-size: 24px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
}

.region-home-mondo-it #block-chisiamo .text-with-summary .icona {
  position: absolute;
  left: 30px;
  top: 15px;
}

.region-home-mondo-it #block-chisiamo .text-with-summary .testo-div {
  padding-top: 1px;
  padding-left: 30px;
  padding-right: 30px;
}

.region-home-mondo-it #block-chisiamo .text-with-summary .testo {
  color: #FFF;
}

.region-home-mondo-it #block-chisiamo .text-with-summary .leggi-tutto {
  margin-top: 35px;
  margin-bottom: 0px;
}

.region-home-mondo-it #block-chisiamo .text-with-summary a {
  display: block;
  border-radius: 90px;
  color: #FFF;
  background-color: #8795AB;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #FFF;
  text-decoration: none;
  width: 272px;
  height: 56px;
  text-align: center;
  padding-top: 13px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.region-home-mondo-it #block-chisiamo .text-with-summary a:hover {
  color: #8795AB;
  background-color: #fff;
}

.region-home-mondo-it #block-areastampa .text-with-summary .immagine {
  text-align: center;
  padding-top: 55px;
  margin-bottom: 0px;
}

.region-home-mondo-it #block-areastampa .text-with-summary .scarica-rosso {
  text-align: center;
  margin-top: 5px;
}

.region-home-mondo-it #block-areastampa .text-with-summary .scarica {
  color: #BD3528;
  text-decoration: none;
  font-weight: bold;
}

.region-home-mondo-it #block-areastampa .text-with-summary .testo {
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}

.region-home-mondo-it #block-areastampa .text-with-summary .linknero {
  font-weight: bold;
  color: #404853;
  background-image: url(/themes/custom/registro/images/icons/freccianera.png);
  background-repeat: no-repeat;
  background-position: right;
  width: auto;
  padding-right: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  font-size: 18px;
  text-decoration: none;
}
